## python-elgato-streamdeck 0.9.0+ds

=== requirements.txt ===
Pillow>=8.1.0
