=== doc/requirements.txt ===
Sphinx>=4.1.1
sphinx-rtd-theme>=0.5.2
