=== debian/changelog ===
python-elgato-streamdeck (0.9.0+ds-1) unstable; urgency=medium

  * New upstream version 0.9.0+ds.
  * d/copyright: Update and improve.
  * Include source lintian-overrides for false positive lintians.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 05 Jan 2022 12:22:00 -0300

python-elgato-streamdeck (0.8.5+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/watch: Fixed to track tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 06 Nov 2021 09:24:26 -0300

python-elgato-streamdeck (0.8.5+ds-1) experimental; urgency=medium

  * Initial release (Closes: #995493).

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 05 Oct 2021 16:00:00 -0300
