## python-elgato-streamdeck 0.9.1+ds

=== requirements.txt ===
Pillow>=9.0.0
