=== doc/requirements.txt ===
Sphinx>=4.4.0
sphinx-rtd-theme>=1.0.0
