=== debian/changelog ===
python-elgato-streamdeck (0.9.1+ds-1.1ubuntu1) resolute; urgency=medium

  * udev: Use uaccess tag instead of setting the group to users

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 23 Oct 2025 10:29:44 +0200

python-elgato-streamdeck (0.9.1+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move udev rules into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 23:02:46 +0200

python-elgato-streamdeck (0.9.1+ds-1) unstable; urgency=medium

  * New upstream version 0.9.1+ds.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 21 Apr 2022 11:41:00 -0300
