=== debian/control ===
Source: python-elgato-streamdeck
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/abcminiuser/python-elgato-streamdeck/
Vcs-Browser: https://salsa.debian.org/debian/python-elgato-streamdeck
Vcs-Git: https://salsa.debian.org/debian/python-elgato-streamdeck.git
Rules-Requires-Root: no

Package: python3-elgato-streamdeck
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-willow,
         python3-wheel,
         libhidapi-libusb0,
         fonts-roboto
Description: Python 3 library to control an Elgato Stream Deck
 This is an open source Python 3 library to control an Elgato Stream Deck
 directly, without the official software. This can create custom front-ends,
 such as a custom control front-end for home automation software.
 .
 Currently the following StreamDeck product variants are supported:
 .
 StreamDeck Original (both V1 and V2 hardware variants)
 StreamDeck Mini
 StreamDeck XL
