=== debian/watch ===
version=4
#opts="pgpsigurlmangle=s/$/.asc/" \
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds,repack,compression=xz" \
https://github.com/abcminiuser/python-elgato-streamdeck/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
